@charset "UTF-8";
.bg-dark-opaq {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.dark-gray-gradient {
  background: #242424;
  /* Old browsers */

  background: -moz-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(36, 36, 36, 0.9)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* W3C */

}
select:disabled {
  /* override the default grey text on disabled drop down menus */

  color: #e0e0e0;
}
.clear {
  clear: both;
  margin: 0 !important;
  padding: 0 !important;
}
.bold,
b {
  font-weight: bold;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  zoom: 1;
}
.seats-title {
  color: #777;
  font-weight: normal;
}
.left {
  float: left;
  text-align: left;
}
.right {
  float: right;
  text-align: right;
}
body {
  background-color: #000000;
  color: #fff;
}
section#event-detail {
  border: 1px solid #323232;
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.cart-timeout {
  color: #000;
}
.delete {
  background: url('https://static.ticketfly.com/images/pur/delete-sprite-dark.png') no-repeat;
  background-position: 0px 0px;
}
.delete:hover {
  background: url('https://static.ticketfly.com/images/pur/delete-sprite-dark.png') no-repeat;
  background-position: 0px -26px;
}
section > header {
  border-bottom: 1px solid #323232;
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
section > footer,
section > form > footer,
.footer-style,
.cart-dialog .ui-dialog-buttonpane,
section > header.pick-specific-seats {
  background: #242424;
  /* Old browsers */

  background: -moz-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(36, 36, 36, 0.9)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* W3C */

}
#date div {
  color: #323232;
  text-shadow: 1px 1px #fff;
}
#date .to {
  color: #666666;
}
#event {
  border-right: 1px solid #323232;
}
#event .topline {
  color: #aaa;
}
#eventWrapper {
  border: 1px solid #323232;
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.eventBorder {
  border-left: 1px solid #323232;
}
.subheadBar {
  border-bottom: 1px solid #323232;
  background: #242424;
  /* Old browsers */

  background: -moz-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(36, 36, 36, 0.9)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* W3C */

}
.or {
  color: #fff;
}
#additional-ticket-text {
  border-top: 1px solid #323232;
  color: #fff;
}
.selection {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.selectionGA {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.selection-ga .product {
  background: none;
}
.selection-ga .product-0 {
  background: none;
}
.selection-rsv .product {
  background: none;
}
.selection-rsv .product-0 {
  background: none;
}
.selection-rsv header {
  border: 1px solid #323232;
  background: rgba(36, 36, 36, 0.5);
}
.selection-rsv-ga .product {
  background: none;
}
.selection-rsv-ga .product-0 {
  background: none;
}
.selection-rsv-ga header {
  border: 1px solid #323232;
  background: rgba(36, 36, 36, 0.5);
}
#more-less {
  color: #666;
}
#more-less.more {
  background: url('https://static.ticketfly.com/images/pur/more-less.png') right -13px no-repeat;
}
#more-less.less {
  background: url('https://static.ticketfly.com/images/pur/more-less.png') right 0px no-repeat;
}
#start-over {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
#breadcrumbs ul {
  color: #777;
  border: 1px solid #323232;
}
#breadcrumbs ul li.current {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.3);
  color: #fff;
}
#breadcrumbs ul li.current span {
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #00AEF0;
  border-left: 10px solid #ffffff;
  border-left: 10px solid rgba(255, 255, 255, 0.3);
}
#start-over,
#breadcrumbs ul {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.fb-timer {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #323232;
}
.tickets-wrapper {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  background-image: url('https://static.ticketfly.com/images/pur/event-dark-bg.png');
  background-position: 315px 0;
  background-repeat: repeat-y;
}
.delivery {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.delivery .delivery-tickets {
  border-right: 1px solid #323232;
}
.delivery .product-action {
  border-top: 1px solid #323232;
}
.delivery-name {
  color: #000;
}
.delivery-row {
  border-right: 1px solid #323232;
  background: #151515;
  background-color: rgba(21, 21, 21, 0.5);
}
.delivery-row .inventory-access,
.delivery-row .delivery-methods {
  border-top: 1px solid #323232;
}
.delivery-row.first-delivery-row {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.inventory-access .x {
  color: #AAA;
}
.inventory-access .seats {
  border-top: 1px solid #323232;
}
.inventory-access .event-header {
  background-color: rgba(21, 21, 21, 0.5);
  border-bottom: 1px solid #323232;
}
label.label_radio.r_on {
  color: #000;
}
.promoSubHead {
  border-bottom: 1px solid #484848;
}
.product {
  border-bottom: 1px solid #323232;
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.product .name .description {
  color: #fff;
}
.product .sold-out {
  color: #fff;
}
.billing-shipping {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.billing-shipping .billing-wrapper {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.billing-shipping input[readOnly="readOnly"] {
  color: #fff;
}
.billing-shipping label {
  color: #fff;
}
.billing-shipping .saveAddress {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  border-top: 1px solid #323232;
}
.billing-shipping .credit .expiration-row {
  border-bottom: 1px solid #323232;
}
.billing-shipping .shipping-info p {
  color: #888;
}
.billing-shipping .address {
  border-left: 1px solid #323232;
}
.billing-shipping .ship-tickets {
  border-top: 1px solid #323232;
  background: #242424;
  /* RGBa with 0.9 opacity */

  background: rgba(36, 36, 36, 0.9);
}
.billing-shipping .product-action {
  border-top: 1px solid #323232;
}
.billing-shipping .product-action header {
  background: #242424;
  /* RGBa with 0.9 opacity */

  background: rgba(36, 36, 36, 0.9);
  border-bottom: 1px solid #323232;
}
.billing-shipping section.shipping header {
  border-top: 1px solid #323232;
}
.review .product-action {
  background: none;
}
.review .product-action .spacer {
  background: #242424;
  /* Old browsers */

  background: -moz-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(36, 36, 36, 0.9)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* W3C */

}
.payment-upsell ul.upsell-wrapper {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
body#facebookCanvas .billing-shipping .credit-wrapper,
body#facebookCanvas .billing-shipping .address-wrapper {
  border-bottom: 1px solid #323232;
}
section.payment-upsell {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
section.payment-upsell footer {
  border-top: 1px solid #323232;
}
section.payment-upsell #more-details p {
  color: #00aef0;
}
.shipping-bg {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.order-delivery-message,
.custom-header,
.custom-body {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.order-details {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.order-details div h1 {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.order-details footer {
  border-top: 1px solid #323232;
}
.order-details #more-details p {
  color: #00aef0;
}
.order-details ul.cart-wrapper li.pgRollup {
  border-bottom: 1px solid #323232;
}
.order-details ul.cart-wrapper li.pgRollup .delivery-type {
  border-top: 1px solid #323232;
}
.order-details ul.cart-wrapper .delivery-fee {
  border-bottom: 1px solid #323232;
}
.order-details ul.cart-wrapper .order-fee {
  border-bottom: 1px solid #323232;
}
.receipt-billing-shipping {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  border-top: 1px solid #323232;
}
.receipt-billing-shipping .right {
  border-left: 1px solid #323232;
}
.receipt-billing-shipping .billing-shipping-wrapper {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.receipt-billing-shipping .billing-shipping-wrapper > div ul {
  padding: 10px;
  font-size: 12px;
}
#offersSection {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  border-top: 1px solid #323232;
}
.module {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
  border-left: 1px solid #ffffff;
  border-left: 1px solid rgba(255, 255, 255, 0.4);
  border-right: 1px solid #ffffff;
  border-right: 1px solid rgba(255, 255, 255, 0.4);
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
  cursor: pointer;
  background: #2c465c;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
  border-left: 1px solid #ffffff;
  border-left: 1px solid rgba(255, 255, 255, 0.4);
}
#offersSection footer {
  border-top: 1px solid #323232;
}
.carouselContainer p {
  color: #fff;
}
.disabled a span {
  border-left: 1px solid #ffffff;
  border-left: 1px solid rgba(255, 255, 255, 0.4);
  border-right: 1px solid #ffffff;
  border-right: 1px solid rgba(255, 255, 255, 0.4);
}
.disabled a:hover {
  background: none;
}
.jcarousel-prev-disabled span,
.jcarousel-prev-disabled span:hover {
  border-right: 7px solid #ffffff;
  border-right: 7px solid rgba(255, 255, 255, 0.4) !important;
}
.jcarousel-next-disabled span,
.jcarousel-next-disabled span:hover {
  border-left: 7px solid #ffffff;
  border-left: 7px solid rgba(255, 255, 255, 0.4) !important;
}
.shipping-wrapper {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.social-share {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  z-index: 50;
  overflow: visible;
}
.social-share .social-share-content,
.social-share .fbLikes-content {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.social-share .fb-likes-box {
  border-bottom: 1px solid #323232;
}
ul.cart-wrapper > li.order-fee,
ul.cart-wrapper > li.delivery-fee {
  color: #fff;
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  border-bottom: 1px solid #323232;
}
ul.cart-wrapper > li.order-total-wrapper,
ul.cart-wrapper > li.charge-info {
  color: #fff;
  background: #151515;
  background: rgba(21, 21, 21, 0.9);
  border-top: 1px solid #323232;
}
ul.cart-wrapper > li.pgRollup {
  border-bottom: 1px solid #323232;
}
ul.cart-wrapper > li.pgRollup .product-row {
  color: #fff;
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
ul.cart-wrapper > li > ul > li.event-header {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  background: rgba(21, 21, 21, 0.9);
  border-bottom: 1px solid #323232;
}
ul.cart-wrapper > li > ul > li.event-header .event-name {
  color: #fff;
}
ul.cart-wrapper > li > ul > li.delivery-type {
  color: #fff;
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
ul.cart-wrapper > li > ul > li.cart-seats {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  color: #fff;
}
ul.cart-wrapper > li > ul > li .qty-rsv-label {
  color: #AAA;
}
ul.cart-wrapper > li > ul > li .service-fee,
ul.cart-wrapper > li > ul > li .service-fee-price {
  color: #AAA;
}
.purchase-question-selection {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.purchase-question-selection .purchase-questions-wrapper {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.purchase-question-selection .purchase-questions-wrapper label {
  color: #FFF;
}
.purchase-question-selection .required {
  color: #ff0000;
}
.requiredIndicator {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
section.payment-cart {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
section.payment-cart ul.cart-wrapper li.pgRollup ul.pgRollup-0 li.cart-seats {
  border-top: 1px solid #323232;
}
section.payment-cart ul.cart-wrapper li.pgRollup ul.pgRollup-0 li.product-row {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
section.payment-cart ul.cart-wrapper li.pgRollup ul.pgRollup-0 li.product-row li.event-header span.event-name {
  color: #fff;
}
section.payment-cart ul.cart-wrapper .delivery-fee {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
section.payment-cart ul.cart-wrapper li.order-fee {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
section.payment-cart ul.cart-wrapper li.order-total-wrapper,
section.payment-cart ul.cart-wrapper li.charge-info {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.payment-cart ul.cart-wrapper .pgRollup {
  border-bottom: 1px solid #323232;
}
.payment-cart ul.cart-wrapper .delivery-fee {
  border-bottom: 1px solid #323232;
}
.payment-cart ul.cart-wrapper .order-fee {
  border-bottom: 1px solid #323232;
}
.payment-cart ul.cart-wrapper > li > ul > li.event-header {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  color: #fff;
}
.payment-cart ul.cart-wrapper > li > ul > li.delivery-type {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.payment-cart ul.cart-wrapper > li > ul > li.delivery-type .delivery-label {
  color: #AAA;
}
.payment-cart ul.cart-wrapper > li > ul > li.cart-seats {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.payment-cart ul.cart-wrapper > li > ul > li .qty .qty-rsv-label {
  color: #AAA;
}
.payment-cart ul.cart-wrapper li.pgRollup li.delivery-type {
  border-top: 1px solid #323232;
}
.product-action .spacer {
  border-right: 1px solid #323232;
}
.product-action .promo-code {
  border-right: 1px solid #323232;
}
.promo-only {
  border: 1px solid #323232;
  background: rgba(36, 36, 36, 0.5);
}
.ui-dialog-titlebar {
  box-shadow: 0px 1px rgba(0, 0, 0, 0.1), 0px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 1px rgba(0, 0, 0, 0.1), 0px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 1px rgba(0, 0, 0, 0.1), 0px 1px rgba(0, 0, 0, 0.1);
}
.ui-dialog-titlebar .ui-dialog-title {
  color: #000;
}
.cart-dialog .ui-dialog-buttonpane {
  background: #fff;
}
.cart-dialog .ui-dialog-buttonpane .cancelButtonClass,
.cart-dialog .ui-dialog-buttonpane .emptyCartButtonClass {
  color: #00aef0;
}
.cart-dialog .ui-dialog-titlebar {
  color: #000;
  background-color: #F7FBFD;
  border-bottom: 1px solid #ddd;
}
.cart-dialog .ui-dialog-titlebar .ui-dialog-title {
  color: #000;
}
.ui-dialog {
  background: #FFF;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup {
  border-bottom: 1px solid #E7E7E7;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul {
  background: #fff;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .event-header {
  color: #000;
  background: #FAFAFA;
  border-top: 1px solid white;
  border-bottom: 1px solid #EAEAEA;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .event-header .event-name {
  color: #000;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .product-row {
  background: #fff;
  color: #000;
  border-top: 0;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .product-row ul li.left .service-fee {
  color: #666;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .product-row ul li.left li.middle .seat-info-tooltip .qty-rsv-label {
  color: #777;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .product-row ul li.left li.right .x {
  color: #666;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .product-row ul li.left li.right .service-fee-price {
  color: #666;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .cart-seats {
  color: #000;
  background: none;
  border-top: 1px solid #E7E7E7;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .cart-seats ul li.seats-list .seats-title {
  color: #777;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .delivery-type {
  color: #000;
  background: none;
  border-top: 1px solid #E7E7E7;
}
#cogContainer {
  color: #000;
}
.ada-message {
  border-top: 1px solid #323232;
  background: #000;
}
.ada-message > div .ada-image {
  background-image: url('https://static.ticketfly.com/images/pur/ADA-image-dark.png');
  background-repeat: no-repeat;
}
.venue-map {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.mini-map-section-large {
  color: #000;
}
#cogHeader {
  color: #000;
}
.artistBlock {
  color: #000;
}
.mini-map-section .mini-map-enlarge {
  background: url('https://static.ticketfly.com/images/pur/zoom-dark.png');
}
.pick-a-seat {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.pick-a-seat-title {
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-right: 1px solid #323232;
}
.allocate {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  color: #666666;
  border-bottom: 1px solid #323232;
}
#counter {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  color: #fff;
}
/* BEGIN - SP Cart */
.sp-sub-mod {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  background: none;
}
.sp-sub-mod h1 {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.cart-cont table {
  background: none;
}
.cart-cont table thead {
  border-bottom: 1px solid #323232;
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.cart-cont table tbody {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.cart-cont table .allocate {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.cart-cont table footer {
  background: #242424;
  /* Old browsers */

  background: -moz-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(36, 36, 36, 0.9)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* W3C */

}
.cart-cont table tbody tr {
  border-bottom: 1px solid #323232;
}
.sp-section-map {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.sp-section-map h1 {
  border-bottom: 1px solid #DDD;
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.sp-section-map .img-box {
  background: #E5E5E5;
}
.sp-section-map a span {
  color: #323232;
}
/* Receipt Share Multi-event Dropdown */
.eventMenu div {
  -webkit-box-shadow: 0px 2px 5px #555555;
  -moz-box-shadow: 0px 2px 5px #555555;
  box-shadow: 0px 2px 5px #555555;
}
/* Waiting Room */
section#mainContent {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  border: 1px solid #323232;
}
section#mainContent h2 {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  color: #fff;
  border-bottom: 1px solid #323232;
}
#headerWrap {
  background: url('http://static.ticketfly.com/lounge/images/default-header.png') #f7f6f2 no-repeat;
}
.centerUsDeliveryTarget {
  position: relative;
  display: block !important;
  top: 4px;
  text-align: center;
}
.centerCanadaDeliveryTarget {
  position: relative;
  display: block !important;
  top: 4px;
  padding-left: 12px;
}

/* nothing here */

